Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 08:44:16 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">When can I expect the delivery.if you didn't find the good item then you need to replace and deliver ASAP.This is not the first time you cancel my order so I don't think that is an excuse.Its really unacceptable and you are the only shop where these refund and cancelling is happening.We used to do many online shopping and they provide us good quality ,prompt delivery too.I am not satisfied with the explanation unless you deliver my order this time else if you are planning to do refund or deliver damaged product may be this the last online shopping with your team.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 10, 2023, 11:57 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Remya,</div>
<div><br></div>
<div>Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">This order is not cancelled, during quality check we found out that items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.</div>
<div>​<br>
</div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why the item were cancelled and you received a notification regarding the same items.</div>
<div><br></div>
<div>Hope this helps and have a great evening! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5569563